19
августа
2021
Новости

ViPNet Client 4U for Linux версии 4.11 поддерживает USB-токены и смарт-карты JaCarta для ОС Linux

Компании «Аладдин Р.Д.», ведущий российский разработчик и поставщик решений для обеспечения информационной безопасности, и ИнфоТеКС, ведущий отечественный вендор в сфере защиты информации, сообщают о завершении тестовых испытаний на совместимость VPN-клиента для подключения к защищенным сетям ViPNet и электронных ключей JaCarta.

Тестовые испытания подтвердили корректность работы программного комплекса, предназначенного для защиты каналов связи ViPNet Client 4U for Linux версии 4.11, разработанного ИнфоТеКС, и электронных ключей JaCarta компании «Аладдин Р.Д.», а именно USB-токенов и смарт-карт JaCarta PKI, JaCarta PRO, JaCarta-2 ГОСТ, JaCarta-2 PKI/ГОСТ и JaCarta LT, USB-токенов JaCarta PKI/Flash, JaCarta SF/ГОСТ.

ViPNet Client 4U for Linux – VPN-клиент, предназначенный для защиты доступа пользователя к корпоративным ресурсам (почте, CRM-системе, базам данных и т.п.), а также для защиты каналов связи при использовании корпоративного мессенджера ViPNet Connect, при доступе к системам аудио- и видеоконференций, а также SIP-телефонии. Программный комплекс ViPNet Client 4U for Linux является первым отечественным VPN-клиентом для ОС Linux, сертифицированным сразу по трем классам криптографической защиты: КС1, КС2 и КС3.

Продукты линейки JaCarta разработаны для организации усиленной или строгой аутентификации в информационных системах и сервисах, обеспечения юридической значимости документов и действий пользователей с помощью электронной подписи и безопасного хранения контейнеров программных СКЗИ, пользовательских данных, сертификатов, паролей и др.

Для корректной совместной работы продуктов необходимо использовать дополнительное ПО «Единый Клиент JaCarta» версии 2.13 или выше. Совместимость обеспечена для следующих операционных систем: Astra Linux SE «Смоленск», Astra Linux CE «Орёл», РЕД ОС 7.2/7.3, Альт Рабочая станция 8, Альт Рабочая станция 8 СП, Альт Рабочая станция 9, РОСА «КОБАЛЬТ» (пользовательская редакция), ЕМИАС ОС 1.0, Ubuntu 18.04.2 LTS, Debian 9.9 и CentOS 7.1/7.5/8.